Subject: bug#42865: 28.0.50; Add new 'copy-region-quietly' defcustom

From: Juri Linkov <[email-masked]>
Date: Sun, 15 Nov 2020 22:33:03 +0200

>> Regarding disabling the "swapping point and mark" feature: since
>> 'indicate-copied-region' uses 'blink-matching-delay', shouldn't this
>> behaviour be disabled by the existing option 'blink-matching-paren-on-screen'
>> in 'indicate-copied-region' as well (in addition to 'blink-matching-open'
>> where it's used originally)?
>
> Hm...  I'd think paren blinking and copy-region blinking would be
> something people would want to control separately.

Now a separate option 'copy-region-blink-delay' was added together
with a similar option 'delete-pair-blink-delay' from bug#4136.

Inhibiting messages selectively will be implemented an another patch.